

body { margin-left:auto; margin-right:auto;width:860px;  background-image:url(bilder/himmel3.jpg);  background-repeat: repeat-x; background-color: #e9f8e5;
 }

.meny {
	height:217px;
	width:860px;
	margin-left:auto;
	margin-right:auto;
	font-family:"Century Gothic";}


 
#top {
	width: 859px;
	height: 227px;
	margin: 0;
	padding: 0;
	background: url(bilder/bilden.png) no-repeat left top;
	margin-left:auto;
	margin-right:auto;